Does B4-II work in Lion?

Discussion in 'B4 & B4 II' started by dickie001x, Nov 18, 2011.

  1. dickie001x

    dickie001x NI Product Owner

    Messages:
    53
    Does B4-II work in Lion?

    Thanks
     
  2. bzb

    bzb NI Product Owner

    Messages:
    2
    I would also like to find out if this can be done. The error I get is that Lion will not support PPC applications. This is the same error I got when loading Spectrasonics library files for Stylus RMX, and they had a workaround that allowed me to continue using the library.
     
  3. jondl_2000

    jondl_2000 NI Product Owner

    Messages:
    167
  4. DavidBryant

    DavidBryant New Member

    Messages:
    2
    troubles with old NI software on new IMAC

    Hello -

    I am also having trouble loading B4 and Absynth 3 to my new IMAC - I get a message that my IMAC it does not support PPc files - is there some way around this? I noticed in your post you mentioned a UB installer - can you give me more info on this? I purchased the software a few years ago for PC, but have just upgraded to a new IMAC and would love to use them on this new computer.
    Thanks so much for your help.
    David
     
  5. dickie001x

    dickie001x NI Product Owner

    Messages:
    53
    If you have a license just log into the updates page & download the latest (final) Intel installer.
     
  6. DavidBryant

    DavidBryant New Member

    Messages:
    2
    Thank you!

    Dear dickie001x -

    THANK YOU! Worked superbly and simply. I am very grateful for you prompt and expert help.

    One more question - Is there a way to do the same for Absynth 3 - I downloaded the updates for that software, but came up with the same issue - no longer supports PPC.

    Thanks so much for your time and trouble!

    all the best

    david
    ---
    PS -

    I also purchased Absynth 4 which was destroyed in a flood in my music room. I still have the activation code, although I've never loaded the software. Any chance of redeeming this?

    Just a shot in the dark.

    Again - many thanks.

    d
     
  7. dickie001x

    dickie001x NI Product Owner

    Messages:
    53
    No problem!
    I'm afraid not - Absynth 3 never made it. Absynth 4 was the first version to make it to Intel.
    I think the latest 'update' (4.0.5) is actually a full installer so download that & give it a try.
     
  8. blueroses79

    blueroses79 New Member

    Messages:
    1
    I've been able to install the program in Lion using the update package, but the Service Center will not activate it. My serial number is correct. Sad, as the program appears to be fine....
     
  9. dickie001x

    dickie001x NI Product Owner

    Messages:
    53
    Service Center

    What error does it display? Have you tried disconnecting from the internet and trying the offline authorisation method? Worth a shot.